_id: haj5Z1NTEPbRQWtH
_key: '!tables!haj5Z1NTEPbRQWtH'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Common Level 3 Divine Scrolls
replacement: true
results:
  - _id: 3xa46Hb73zWLvtLf
    _key: '!tables.results!haj5Z1NTEPbRQWtH.3xa46Hb73zWLvtLf'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 3
    text: Scroll of Bestow Curse
    type: 0
    weight: 3
  - _id: Ae5u4mrtiLi8eQet
    _key: '!tables.results!haj5Z1NTEPbRQWtH.Ae5u4mrtiLi8eQet'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 4
      - 8
    text: Scroll of Call Lightning
    type: 0
    weight: 5
  - _id: k5Ikv2qZi39gPobj
    _key: '!tables.results!haj5Z1NTEPbRQWtH.k5Ikv2qZi39gPobj'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 9
      - 15
    text: Scroll of Cure Serious Wounds
    type: 0
    weight: 7
  - _id: Sr5FTE9eX6codIme
    _key: '!tables.results!haj5Z1NTEPbRQWtH.Sr5FTE9eX6codIme'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 16
      - 19
    text: Scroll of Daylight
    type: 0
    weight: 4
  - _id: Lw3sP0ILTjnEqOQn
    _key: '!tables.results!haj5Z1NTEPbRQWtH.Lw3sP0ILTjnEqOQn'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 20
      - 23
    text: Scroll of Deeper Darkness
    type: 0
    weight: 4
  - _id: VkVc8NIO8usQ9KSy
    _key: '!tables.results!haj5Z1NTEPbRQWtH.VkVc8NIO8usQ9KSy'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 24
      - 28
    text: Scroll of Dispel Magic
    type: 0
    weight: 5
  - _id: rivuWx5zpLFKqV4l
    _key: '!tables.results!haj5Z1NTEPbRQWtH.rivuWx5zpLFKqV4l'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 29
      - 33
    text: Scroll of Inflict Serious Wounds
    type: 0
    weight: 5
  - _id: miZCAjNIzLQS9qrk
    _key: '!tables.results!haj5Z1NTEPbRQWtH.miZCAjNIzLQS9qrk'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 34
      - 37
    text: Scroll of Invisibility Purge
    type: 0
    weight: 4
  - _id: 0TjD1YqsA10asCVS
    _key: '!tables.results!haj5Z1NTEPbRQWtH.0TjD1YqsA10asCVS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 38
      - 40
    text: Scroll of Locate Object
    type: 0
    weight: 3
  - _id: 6UzExdASRk53XNzA
    _key: '!tables.results!haj5Z1NTEPbRQWtH.6UzExdASRk53XNzA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 41
      - 42
    text: Scroll of Magic Circle Against Chaos
    type: 0
    weight: 2
  - _id: Ui6HPk15s81J6L1U
    _key: '!tables.results!haj5Z1NTEPbRQWtH.Ui6HPk15s81J6L1U'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 43
      - 44
    text: Scroll of Magic Circle Against Evil
    type: 0
    weight: 2
  - _id: sXZoMjWwTx5Nr8yq
    _key: '!tables.results!haj5Z1NTEPbRQWtH.sXZoMjWwTx5Nr8yq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 45
      - 46
    text: Scroll of Magic Circle Against Good
    type: 0
    weight: 2
  - _id: cONVmmUh2UMS4Yhu
    _key: '!tables.results!haj5Z1NTEPbRQWtH.cONVmmUh2UMS4Yhu'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 47
      - 48
    text: Scroll of Magic Circle Against Law
    type: 0
    weight: 2
  - _id: lTmsMpWCPtYM1NrV
    _key: '!tables.results!haj5Z1NTEPbRQWtH.lTmsMpWCPtYM1NrV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 49
      - 52
    text: Scroll of Magic Fang, Greater
    type: 0
    weight: 4
  - _id: 52UxApRpiaS1plQP
    _key: '!tables.results!haj5Z1NTEPbRQWtH.52UxApRpiaS1plQP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 53
      - 57
    text: Scroll of Magic Vestment
    type: 0
    weight: 5
  - _id: FUIROMe27mXOwYTH
    _key: '!tables.results!haj5Z1NTEPbRQWtH.FUIROMe27mXOwYTH'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 58
      - 59
    text: Scroll of Poison
    type: 0
    weight: 2
  - _id: H6F8sMQepKc2tTnO
    _key: '!tables.results!haj5Z1NTEPbRQWtH.H6F8sMQepKc2tTnO'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 60
      - 65
    text: Scroll of Prayer
    type: 0
    weight: 6
  - _id: O8Q9dfwcvRMeya8x
    _key: '!tables.results!haj5Z1NTEPbRQWtH.O8Q9dfwcvRMeya8x'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 66
      - 68
    text: Scroll of Protection From Energy
    type: 0
    weight: 3
  - _id: otAQ9eJ3lzOOzIoM
    _key: '!tables.results!haj5Z1NTEPbRQWtH.otAQ9eJ3lzOOzIoM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 69
      - 70
    text: Scroll of Remove Blindness/Deafness
    type: 0
    weight: 2
  - _id: QDEbG3ybysucN2xV
    _key: '!tables.results!haj5Z1NTEPbRQWtH.QDEbG3ybysucN2xV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 73
    text: Scroll of Remove Curse
    type: 0
    weight: 3
  - _id: 1lF54RGLpmfknLrc
    _key: '!tables.results!haj5Z1NTEPbRQWtH.1lF54RGLpmfknLrc'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 74
      - 76
    text: Scroll of Remove Disease
    type: 0
    weight: 3
  - _id: pSvs3BzODwsimEjF
    _key: '!tables.results!haj5Z1NTEPbRQWtH.pSvs3BzODwsimEjF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 77
      - 79
    text: Scroll of Searing Light
    type: 0
    weight: 3
  - _id: U3hVJABXNZVn3fIM
    _key: '!tables.results!haj5Z1NTEPbRQWtH.U3hVJABXNZVn3fIM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 80
      - 81
    text: Scroll of Sleet Storm
    type: 0
    weight: 2
  - _id: vxuceXysDQkEwExg
    _key: '!tables.results!haj5Z1NTEPbRQWtH.vxuceXysDQkEwExg'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 82
      - 85
    text: Scroll of Speak With Dead
    type: 0
    weight: 4
  - _id: muResy7wfjK1nrka
    _key: '!tables.results!haj5Z1NTEPbRQWtH.muResy7wfjK1nrka'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 86
      - 87
    text: Scroll of Stone Shape
    type: 0
    weight: 2
  - _id: uLnbislyvRKYd5UW
    _key: '!tables.results!haj5Z1NTEPbRQWtH.uLnbislyvRKYd5UW'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 89
    text: Scroll of Summon Monster III
    type: 0
    weight: 2
  - _id: Tb6KlkHFzjrjXXtM
    _key: '!tables.results!haj5Z1NTEPbRQWtH.Tb6KlkHFzjrjXXtM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 90
      - 91
    text: Scroll of Summon Nature's Ally III
    type: 0
    weight: 2
  - _id: TUKkg5UVoPTxtFsL
    _key: '!tables.results!haj5Z1NTEPbRQWtH.TUKkg5UVoPTxtFsL'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 92
      - 95
    text: Scroll of Water Breathing
    type: 0
    weight: 4
  - _id: 7IkZqHVs0pWZV9Dz
    _key: '!tables.results!haj5Z1NTEPbRQWtH.7IkZqHVs0pWZV9Dz'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 96
      - 97
    text: Scroll of Water Walk
    type: 0
    weight: 2
  - _id: 7bNUIlSkG7hsH9vh
    _key: '!tables.results!haj5Z1NTEPbRQWtH.7bNUIlSkG7hsH9vh'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 98
      - 100
    text: Scroll of Animate Dead
    type: 0
    weight: 3
sort: 0

